[[member]]
name = "Uğur Arıcı"
role = "Üye"
text = "Yaklaşık 10 yıldır web geliştiricisi. Dijital Ürün Yöneticiliği diye bahsettiği; yazılım üzerine analiz, planlama, geliştirme ve danışmanlık hizmetleri verdiğim bir firması var. [Özgür Yazılım Kampları](https://kamp.linux.org.tr)nda eğitmen."
email = "ugur {güzela} oyd.org.tr"
gnupg = "E495 9B9C E184 91A4 D618  370B 2D56 698C ADDA 1E3D"
img = "/images/ekip/ugur.jpg"

[[member]]
name = "Alper Atmaca"
role = "Yönetim Kurulu Üyesi / Sayman"
text = "İstanbul Bilgi Üniversitesi Hukuk Fakültesi mezunu. Meslek geçmişini ağırlıklı olarak ceza ve iş hukuku alanında sürdürdü. Çocukluktan teknoloji düşkünü ve konu üzerine yazmakta. Kişisel verilerin korunmasına ilişkin hem hukuki hem de sivil toplumda çalışmalarda bulunmakta. [Hackerspace Istanbul](https://hackerspace.ist) (hs.ist) üyelerindendir. [Özgür Yazılım Kampları](https://kamp.linux.org.tr)nda eğitmen."
email = "alper {güzela} oyd.org.tr"
gnupg = "845F D55D DA6B 0FCE 0C00 8452 4227 2957 268B 3FCA"
img = "/images/ekip/alper.jpg"

[[member]]
name = "Tan Aytekin"
role = "Yönetim Kurulu Üyesi / Genel Sekreter"
text = "Özgür yazılım aktivisti. Fizik ve elektronik alanlarına ilgili. Amatör telsizci. [Hackerspace Istanbul](https://hackerspace.ist) (hs.ist) kurucularındandır."
email = "tan {güzela} oyd.org.tr"
gnupg = "D997 0872 B7FE 307B AACF FE84 649C FBBA C4A2 EA67"
img = "/images/ekip/tan.jpg"

[[member]]
name = "Onur Çelik"
role = "Üye"
text = "Özgür yazılım ve özgür bilgi aktivisti. DRM karşıtı. Latin dilbilimcisi. [Özgür Yazılım Kampları](https://kamp.linux.org.tr)nda eğitmen."
email = "onur {güzela} oyd.org.tr"
gnupg = "D8D4 57D0 0B37 864E F235  63E0 21EF 1193 BFE4 A18F"
img = "/images/ekip/onur.jpg"

[[member]]
name = "Cemre Demircioğlu"
role = "Üye"
text = "Kedilerinden artakalan zamanında yeni medya alanında araştırmalar yapar, okur. Uzun yıllardır fotoğraf çekmekte. Özel mülk yazılımlara elini sürmek zorunda kalmadan, kendi başına video kurgulamayı öğrendi. Bir gün tüm gazetecilere ve diğer medya emekçilerine -özellikle politik duruşu olanlara- özel mülk yazılımlara ve karanlık şirketlere bağımlı olmadıklarını anlatabilmeyi umuyor. [Hackerspace Istanbul](https://hackerspace.ist) (hs.ist) üyelerindendir."
email = "cemre {güzela} oyd.org.tr"
gnupg = "DA72 135C 8B94 256B 1940 9AD1 5C79 1013 1A19 F83B"
img = "/images/ekip/cemre.png"

[[member]]
name = "Umut Karcı"
role = "Yönetim Kurulu Yedek Üyesi"
text = "2007'den beri GNU/Linux kullanıyor. Özgür donanım konusuna meraklı. Yılan terbiyecisi. [Hackerspace Istanbul](https://hackerspace.ist) (hs.ist) üyelerindendir.  [Özgür Yazılım Kampları](https://kamp.linux.org.tr)nda eğitmen."
email = "umut {güzela} oyd.org.tr"
gnupg = "18C2 2E52 93E5 0468 D7C6 D9A0 B024 23C3 D7A1 A536"
img = "/images/ekip/umut.jpeg"

[[member]]
name = "Özcan Oğuz"
role = "Yönetim Kurulu Başkanı"
text = "2007'den beridir özgür yazılımlar ile içli dışlı bir aktivist. Babasının bit pazarından getirdiği i486 DX2'den beridir teknoloji ve elektronik ile ilgili. [Hackerspace Istanbul](https://hackerspace.ist) (hs.ist) kurucularındandır. [Özgür Yazılım Kampları](https://kamp.linux.org.tr)nda eğitmen."
email = "ozcan {güzela} oyd.org.tr"
gnupg = "D854 D9D8 5CB4 9107 04BD 9C5B 2D33 E2BD 3D97 5818"
img = "/images/ekip/ozcan.jpg"

[[member]]
name = "Zeynep Topsakal"
role = "Yönetim Kurulu Başkan Yardımcısı"
text = "Boğaziçi Üniversitesi'nde Dilbilim öğrencisi. [Hackerspace Istanbul](https://hackerspace.ist) (hs.ist) kurucularındandır. Özgür yazılım aktivizmi çalışmalarında bulunmaktadır."
email = "zeynep {güzela} oyd.org.tr"
gnupg = "4715 4623 2DD7 4CCC B7D8 9984 C26B 3B50 FF05 999E"
img = "/images/ekip/zeynep.jpg"

[[member]]
name = "Mustafa Yontar"
role = "Denetim Kurulu Başkanı"
text = "Amstrad sevdalısı, özgür yazılım aktivisti. [Hackerspace Istanbul](https://hackerspace.ist) (hs.ist) üyelerindendir. [Özgür Yazılım Kampları](https://kamp.linux.org.tr)nda eğitmen."
email = "mustafa {güzela} oyd.org.tr"
gnupg = "DB86 4D74 9132 633A F5C1 222C 80CB 12EF 9981 8314"
img = "/images/ekip/mustafa.jpg"
